usr/bin/
usr/lib/eole
usr/share/eole/samba/
usr/share/eole/sbin/create_adhome.sh
usr/share/eole/sbin/getADAdminPassword
usr/share/eole/sbin/createDnsRecord
usr/share/eole/sbin/getAdminPassword
usr/share/eole/sbin/JobSynchroSysvol
usr/share/eole/sbin/join-ad
usr/share/eole/sbin/validSambaPassword
usr/share/eole/sbin/samba_backup
usr/share/eole/sbin/online_samba_backup
usr/share/eole/diagnose/151-AD
